Bug 741366 - [abrt] compiz-0.9.5.0-3.fc15: PolygonAnim::drawGeometry: Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
Summary: [abrt] compiz-0.9.5.0-3.fc15: PolygonAnim::drawGeometry: Process /usr/bin/com...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz-fusion-extras
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:21e6c44d9cc724793c12d849fa5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 17:09 UTC by Salamandra
Modified: 2012-08-07 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:48:38 UTC


Attachments (Terms of Use)
File: maps (27.58 KB, text/plain)
2011-09-26 17:09 UTC, Salamandra
no flags Details
File: backtrace (116.18 KB, text/plain)
2011-09-26 17:09 UTC, Salamandra
no flags Details

Description Salamandra 2011-09-26 17:09:24 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        compiz --replace --sm-disable ccp
comment:        Working in gnome3  fallback mode
component:      compiz
crash_function: PolygonAnim::drawGeometry
executable:     /usr/bin/compiz
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        compiz-0.9.5.0-3.fc15
reason:         Process /usr/bin/compiz was killed by signal 11 (SIGSEGV)
time:           Fri Sep 23 08:30:26 2011
uid:            500
username:       juan

backtrace:      Text file, 118972 bytes
maps:           Text file, 28240 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:d8a70a9c6b5b7c26a63fccc89142fc2cd2cbcdd5
:0669e863d79326c562e0cd5948e79f086c0fded4
:e3a01c674b4c9f5a11198a38b1e2572936cc614d
:c50a4b01c9ed9b1ca88784655d18f1e4a74889de
:88b21c922fb44b2fc3712a010eafb5b404a38b0f
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:43afbb11e56e2c8c80921f3f451d81d2a2df2c30
:fe37f17e838f8fa62c6bf7d59b447591167a021a
:d0c6e13f00a20952a72a945c929efb175fd760e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:129ac804d3c32b9168c649a7a4bb67fc69c82278
:7bd5f35826bca8d20c8389f27c48287ff6cad162
:ebf7125613f53b261e3d0602eb96e3f90bb62e9b
:6169dd7a0d3872667a574df6f9d7dddfa645d83f
:cb6a357abc860505e602fd9c03333f9a844a5fbd
:d9dc22aa6afa6e24e3a6c541a3e96cf3dbea8b72
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:90fe13fac734263f663981ce4d1691cf926ced25
:cb57acdc39688c32a1b05f15c4cb09cc10695743
:-
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:ff4aa6fda9b1b2a2a26446402638a6d245c93418
:a23d0c66a3dffd14f703fba75bb3617828e7b9cb
:57cb7c7d2bc8a25f16aa72b51d1104b04a880a68
:0911ea7c180d733724f89037b8e8a34e64024aec
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:b86f00a668ca8dd79d7508fa5cd1894986085fd2
:132bedcde7fccaf1067551d963393f5d4680b222
:e5f626726497a81807681ed0088dbce6d6a1f17b
:7c8c064564e21dd8caf8578e87226204455c8ad4
:7da6c8fb412ca3ad810f5b8feb069540d4fc26f7
:a7c81657ac97c182cbb42d15e0fc7319f57b1537
:cf9f2ed03001cd2598fd99cc3653bd670151d469
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:c851ecf675e834827ac94d4e7d1b5b459529818f
:4c842320387ff7f6f91b7842b223c16518be909f
:3b2420ff47c299891b2f0eb025058b19b31ddb8c
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7a8eaebcc684b4e1cb60ee49294a2f693cb6dc57
:fdc09328fea3e060c8a504a8291555b4cd19172a
:d88093dc114adf9f6ae6f72738ed99115f94fe1b
:264bfd9d45950be27417615f22a11928f979af89
:38f1e7cd9ac2a34121bcc00b6b3d2a3b624f2e2f
:1d87720659528ad80e8870da2b2bb4af4470cf66
:464e6399613cb961171c0772e5dacfed29a1a1af
:0dccaf394f6a1663cbb1a20a5b4d81336b4104f8
:91689252818532ec13597b6528d38be93b2706c4
:dd6d94b44dd1bb2b434eae24b99e94204e55c5f6
:5e7c7237a025f271e5ed1418cb23420764b09725
:9eb3646a4d95b88c0d8b57aa8b2a0ca01569cc6d
:bba12e57131c3bb55d15771a48d917cf38fd4ae8
:36607f35ff8821605bca339aa8d3df39927d8782
:3efa90a1dfea76e986419cc678c07b368c6afde2
:b038838c10d38141b6ec19b40168be9caaa78286
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:648142b7b1f1648debb481f679a76a9b797e6e5a
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:e37ae43b7f59be89e01fedf63681d6aab45a192a
:b33093cc486753a59938344a0762b0ac7f2b58bd
:bf46d8868cf03ec206729f7894e197d85ff2817a
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:8164c04fe43680778d29c2775cef453f494ab62b
:0272d38101267e58d640edba35741ad6ee4d4d66
:30db597fc1dff6e2f8f1363fa0cc1edcefc791c6
:83eaf534f789338ec43432c66a28bb7680834b45
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:007efa4d6e710af696855256461623f93038be93

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306346645
:/usr/lib64/compiz/libreflex.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306346637
:/usr/lib64/compiz/librotate.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/freetype-infinality/libfreetype.so.6.7.0 freetype-infinality-2.4.5.x-2.20110604_1.4.fc15.x86_64 (None) 1314891805
:/usr/lib64/compiz/libcube.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/compiz/libcubeaddon.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306346649
:/usr/lib64/nvidia/libnvidia-glcore.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312439054
:/usr/lib64/compiz/libopengl.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/lib64/compiz/libcompiztoolbox.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libwobbly.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.x86_64 (Fedora Project) 1306346626
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306346606
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438974
:/usr/lib64/compiz/libgnomecompat.so compiz-gtk-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360047
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306346642
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306346640
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306346640
:/usr/lib64/compiz/libtd.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306346638
:/usr/lib64/libprotobuf.so.6.0.0 protobuf-2.3.0-7.fc15.x86_64 (Fedora Project) 1306347013
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306346642
:/usr/lib64/compiz/libezoom.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306346592
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311055738
:/usr/lib64/compiz/libregex.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/nvidia/libGL.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312439054
:/usr/lib64/compiz/libanimation.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/compiz/libplace.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libboost_serialization-mt.so.1.46.0 boost-serialization-1.46.0-3.fc15.x86_64 (Fedora Project) 1309687303
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/lib64/compiz/libcopytex.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libresize.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libGLU.so.1.3.071100 mesa-libGLU-7.11-1.fc15.x86_64 (Fedora Project) 1312957171
:/usr/lib64/compiz/libvpswitch.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306346593
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/compiz/libanimationaddon.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/compiz/libstaticswitcher.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312957157
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306346637
:/usr/lib64/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.x86_64 (Fedora Project) 1306346608
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306346638
:/usr/lib64/compiz/libwater.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306346590
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306346638
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312438975
:/usr/lib64/compiz/libmousepoll.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/compiz/libshowdesktop.so compiz-fusion-extras-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360083
:/usr/lib64/libdecoration.so.0.0.0 compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306346643
:/usr/lib64/compiz/libccp.so libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360040
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306346639
:/usr/lib64/compiz/libcomposite.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libdecor.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/nvidia/tls/libnvidia-tls.so.280.13 xorg-x11-drv-nvidia-libs-1:280.13-1.fc15.x86_64 (RPM Fusion) 1312439054
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306346649
:/usr/lib64/compiz/libmove.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/libcompizconfig.so.0.0.0 libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360040
:/usr/lib64/compiz/libworkarounds.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1288812072
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1306346608
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306346649
:/usr/lib64/compizconfig/backends/libini.so libcompizconfig-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360040
:/usr/lib64/compiz/libsession.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306346613
:/usr/lib64/compiz/libscale.so compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029
:/usr/lib64/compiz/libneg.so compiz-plugins-main-0.9.5.0-1.fc15.x86_64 (Fedora Project) 1316360036
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307814709
:/usr/bin/compiz compiz-0.9.5.0-3.fc15.x86_64 (Fedora Project) 1316360029

environ:
:INFINALITY_FT_AUTOFIT_ADJUST_HEIGHTS=true
:XDG_SESSION_ID=1
:SSH_AGENT_PID=2243
:HOSTNAME=gunso
:INFINALITY_FT_EMBOLDEN_MAINTAIN_WIDTH=true
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:INFINALITY_FT_AUTOFIT_FORCE_SLIGHT_HINTING=true
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4b3fccd5a8eb2422a5d59e710000000c-1316759369.100663-680502895
:LD_PRELOAD=/usr/lib64/freetype-infinality/libfreetype.so.6.7.0:
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-eo9sRc
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=juan
:SSH_AUTH_SOCK=/tmp/keyring-eo9sRc/ssh
:INFINALITY_FT_AUTOFIT_STEM_SNAP_LIGHT=true
:USERNAME=juan
:MAIL=/var/spool/mail/juan
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/juan/bin
:INFINALITY_FT_AUTOFIT_EMBOLDEN_LIGHT=true
:QT_IM_MODULE=xim
:PWD=/home/juan
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:LANG=es_ES.utf8
:GNOME_KEYRING_PID=2102
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:GDMSESSION=compiz-gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=1
:HOME=/home/juan
:INFINALITY_FT_AUTO_AUTOHINT=true
:LOGNAME=juan
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0MaRIx34Ar,guid=3f584fa9256464bd8d3d401600000090
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/juan
:INFINALITY_FT_ENHANCED_EMBOLDEN=true
:'INFINALITY_FT_PSEUDO_GAMMA=9 70'
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-juan-1yCK38/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2110,unix/unix:/tmp/.ICE-unix/2110
:ORBIT_SOCKETDIR=/tmp/orbit-juan
:GPG_AGENT_INFO=/tmp/keyring-eo9sRc/gpg:0:1
:DESKTOP_AUTOSTART_ID=10efc35269fe49e25131675937080046200000021100009
:__GL_YIELD=NOTHING

var_log_messages:
:Sep 19 15:19:57 gunso kernel: [  717.597774] compiz[3939]: segfault at 4 ip 00007f46f68421cf sp 00007fff1ed67850 error 4 in libatlantis.so[7f46f6828000+36000]
:Sep 19 15:19:58 gunso abrt[3958]: saved core dump of pid 3939 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-15:19:57-3939.new/coredump (15880192 bytes)
:Sep 19 17:11:19 gunso abrt[5760]: saved core dump of pid 3097 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:11:18-3097.new/coredump (58806272 bytes)
:Sep 19 17:38:06 gunso abrt[8046]: saved core dump of pid 5791 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:38:04-5791.new/coredump (67870720 bytes)
:Sep 19 17:43:41 gunso abrt[8895]: saved core dump of pid 8075 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:43:40-8075.new/coredump (63426560 bytes)
:Sep 19 17:48:19 gunso abrt[9240]: saved core dump of pid 8921 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:48:19-8921.new/coredump (59613184 bytes)
:Sep 19 17:48:47 gunso kernel: [ 4281.182622] compiz[9305]: segfault at 30 ip 00007fd747118e3c sp 00007fff3c373560 error 4 in libatlantis.so[7fd747106000+36000]
:Sep 19 17:48:47 gunso abrt[9309]: saved core dump of pid 9305 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:48:47-9305.new/coredump (16637952 bytes)
:Sep 19 17:53:30 gunso abrt[9733]: saved core dump of pid 9369 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-17:53:29-9369.new/coredump (74670080 bytes)
:Sep 19 18:01:29 gunso abrt[10394]: saved core dump of pid 9760 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-18:01:28-9760.new/coredump (67260416 bytes)
:Sep 19 18:02:27 gunso kernel: [ 5101.286123] compiz[10522]: segfault at 20 ip 00007f6f2f3c1024 sp 00007fff4ae84e40 error 4 in libanimationaddon.so[7f6f2f392000+47000]
:Sep 19 18:02:28 gunso abrt[10592]: saved core dump of pid 10522 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-18:02:27-10522.new/coredump (44822528 bytes)
:Sep 19 18:03:09 gunso abrt[10682]: saved core dump of pid 10632 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-18:03:08-10632.new/coredump (46977024 bytes)
:Sep 19 19:22:34 gunso abrt[16258]: saved core dump of pid 10786 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-19:22:33-10786.new/coredump (61591552 bytes)
:Sep 19 19:33:02 gunso abrt[17066]: saved core dump of pid 16287 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-19:33:01-16287.new/coredump (64356352 bytes)
:Sep 19 21:11:51 gunso abrt[24806]: saved core dump of pid 17102 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-21:11:49-17102.new/coredump (76664832 bytes)
:Sep 19 21:35:34 gunso abrt[26975]: saved core dump of pid 24834 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-19-21:35:32-24834.new/coredump (58802176 bytes)
:Sep 20 08:36:01 gunso abrt[2570]: saved core dump of pid 2514 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-08:36:01-2514.new/coredump (30355456 bytes)
:Sep 20 16:15:55 gunso kernel: [   70.362333] compiz[2360] general protection ip:317ca40ba5 sp:7fffcd070478 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 20 16:15:57 gunso abrt[2564]: saved core dump of pid 2360 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:15:56-2360.new/coredump (14090240 bytes)
:Sep 20 16:16:09 gunso kernel: [   83.539483] compiz[2544]: segfault at 100000021 ip 000000317ca40ba5 sp 00007fff825a3bc8 error 4 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 20 16:16:09 gunso abrt[2604]: not dumping repeating crash in '/usr/bin/compiz'
:Sep 20 16:16:26 gunso abrt[2709]: saved core dump of pid 2602 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:16:26-2602.new/coredump (31670272 bytes)
:Sep 20 16:19:24 gunso abrt[3212]: saved core dump of pid 2775 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:19:23-2775.new/coredump (50958336 bytes)
:Sep 20 16:20:49 gunso abrt[3435]: saved core dump of pid 3249 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:20:48-3249.new/coredump (48472064 bytes)
:Sep 20 16:46:42 gunso abrt[7007]: saved core dump of pid 3474 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:46:41-3474.new/coredump (62054400 bytes)
:Sep 20 16:47:19 gunso abrt[7107]: saved core dump of pid 7041 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-16:47:18-7041.new/coredump (45948928 bytes)
:Sep 20 17:54:47 gunso abrt[17648]: saved core dump of pid 7213 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-20-17:54:44-7213.new/coredump (91078656 bytes)
:Sep 21 08:39:11 gunso kernel: [  158.846358] compiz[2331] general protection ip:317ca40ba5 sp:7fffc17fc388 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 21 08:39:12 gunso abrt[2522]: saved core dump of pid 2331 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-08:39:12-2331.new/coredump (13959168 bytes)
:Sep 21 16:31:34 gunso abrt[2668]: saved core dump of pid 2542 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-16:31:33-2542.new/coredump (34025472 bytes)
:Sep 21 19:05:22 gunso abrt[15113]: saved core dump of pid 3092 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-19:05:21-3092.new/coredump (80334848 bytes)
:Sep 21 19:55:18 gunso kernel: [12472.471843] compiz[15146]: segfault at 88 ip 00007fe4d76b6010 sp 00007fff60e60440 error 4 in libanimationaddon.so[7fe4d7687000+47000]
:Sep 21 19:55:20 gunso abrt[20906]: saved core dump of pid 15146 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-19:55:18-15146.new/coredump (93757440 bytes)
:Sep 21 20:02:47 gunso abrt[21556]: saved core dump of pid 20938 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-20:02:47-20938.new/coredump (74203136 bytes)
:Sep 21 20:18:06 gunso kernel: [13840.374088] compiz[21582]: segfault at 20 ip 00007fcc335a5024 sp 00007fff2d5be9c0 error 4 in libanimationaddon.so[7fcc33576000+47000]
:Sep 21 20:18:08 gunso abrt[23539]: saved core dump of pid 21582 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-21-20:18:06-21582.new/coredump (80842752 bytes)
:Sep 22 18:12:54 gunso kernel: [ 2711.942513] compiz[2498]: segfault at 10 ip 00007f64d6684010 sp 00007ffff9f68480 error 4 in libanimationaddon.so[7f64d6655000+47000]
:Sep 22 18:12:55 gunso abrt[5661]: saved core dump of pid 2498 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-22-18:12:54-2498.new/coredump (66207744 bytes)
:Sep 22 20:55:25 gunso kernel: [12463.280328] compiz[5693]: segfault at 0 ip 00007faf46565024 sp 00007fff9a2397c0 error 4 in libanimationaddon.so[7faf46536000+47000]
:Sep 22 20:55:27 gunso abrt[17003]: saved core dump of pid 5693 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-22-20:55:26-5693.new/coredump (85454848 bytes)
:Sep 23 08:29:47 gunso kernel: [  162.598149] compiz[2328] general protection ip:317ca40ba5 sp:7fffd96f3458 error:0 in libglib-2.0.so.0.2800.8[317ca00000+115000]
:Sep 23 08:29:49 gunso abrt[2516]: saved core dump of pid 2328 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-08:29:48-2328.new/coredump (13774848 bytes)
:Sep 23 08:30:26 gunso kernel: [  201.190649] compiz[2510]: segfault at 0 ip 00007fc500d3a024 sp 00007fff19bc4530 error 4 in libanimationaddon.so[7fc500d0b000+47000]
:Sep 23 08:30:27 gunso abrt[2620]: saved core dump of pid 2510 (/usr/bin/compiz) to /var/spool/abrt/ccpp-2011-09-23-08:30:26-2510.new/coredump (48480256 bytes)

xsession_errors:
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:*** glibc detected *** compiz: corrupted double-linked list: 0x00000000018bd7a0 ***
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz: /usr/include/boost/ptr_container/ptr_sequence_adapter.hpp:325: boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::operator[](boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::size_type) [with T = ParticleSystem, VoidPtrSeq = std::vector<void*>, CloneAllocator = boost::heap_clone_allocator, boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::reference = ParticleSystem&, boost::ptr_sequence_adapter<T, VoidPtrSeq, CloneAllocator>::size_type = long unsigned int]: Assertion `n < this->size()' failed.
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (cubeaddon) - Warn: Failed to load slide: fusioncap.png
:compiz (cubeaddon) - Warn: Failed to load slide: compizcap.png
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: failed to bind pixmap to texture
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct
:compiz (decor) - Warn: No default decoration found, placement will not be correct

Comment 1 Salamandra 2011-09-26 17:09:28 UTC
Created attachment 524945 [details]
File: maps

Comment 2 Salamandra 2011-09-26 17:09:35 UTC
Created attachment 524946 [details]
File: backtrace

Comment 3 Salamandra 2011-09-26 17:11:43 UTC
Package: compiz-0.9.5.0-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Working Gnome 3 fallback mode.

Comment 4 Fedora End Of Life 2012-08-07 16:48:41 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.